.description {
    opacity: 0.6;
}
.icon-input {
    display: inline-block;
    position: relative;
}
.icon-input input[type="search"] {
    padding-left: 2em;
}
.icon-input .fas{
    display: inline-block;
    position: absolute;
    left: 0.65em;
    top: 30%;
}
.course {
    margin-top: 8%;
    margin-bottom: 3%;
    /* padding-top: 4px;
    padding-bottom: 4px; */
}




.card-img-top {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.card-title {
    margin-bottom: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    word-break: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* cố định title tối đa là 2 dòng, hơn 2 dòng sẽ xuất hiện ... */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.card-footer {
    margin-top: auto;
    flex-shrink: 0;
}
.img-footer {
    object-fit: cover;
    flex-shrink: 0;
}


